#Tue Aug 29 14&40&54 CEST 2017
name=rightleft
parameters=delay&.2&delay between 2 steps;centre&2&centre where to move around;moveAround&10&move right and left from centre;steps&1&steps of each move;maxErr&5&maximum allowed error;
description=move around a value and plot the result
